2020-01-21 20:53 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004308Universe[All Projects] Generalpublic2020-01-14 22:26
ReporterRaziel 
Assigned ToCFOUProject InfoUniverse (Core Design)
http://www.whdload.de/games/Universe.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0004308: Universe: No music in CD32 version
DescriptionThe CD32 version of Universe does not play back any music (like in the intro).

The "Track"s get copied finne while installing and they also play back fine in a sound player.
Steps To ReproducePlay the CD32 version
Additional InformationI could do two other items, if wished, because i have two more requests for this slave,

Would it be possible to
1) Add an optional "mouse mode" to the CD32 slave?
   (Playing with the keyboard under emulation is a pain)
2) I don't think i found out yet how to save in the CD32 version.
   (It should save one's state, shouldn't it? At least on exit? I didn't find any settings page where it let me save manually, though)

Thanks a lot
TagsNo tags attached.
MachineUAE
CPU68040
CPUSpeed75
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem16 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.5
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0007582

Raziel (reporter)

sigh

I just found this item http://mantis.whdload.de/view.php?id=3686 after creating my bug report.

Seems that ti won't be possible.
NB: Running the game from a CD32 emulation under UAE does not play back any music either, so probably a general problem on my end...

Guess it can be closed then

note ~0007613

CFOU (developer)

not bug... it's normal.

CDDA track not emulate via whdload

note ~0007655

CFOU (developer)

not bug=> CDDA musics not emulated by whdload

use eCS installed version
+Notes

-Issue History
Date Modified Username Field Change
2019-12-08 16:12 Raziel New Issue
2019-12-08 16:15 Raziel Note Added: 0007582
2019-12-10 13:39 Wepl Project WHDLoad => Universe
2020-01-05 18:49 CFOU Note Added: 0007613
2020-01-14 22:26 CFOU Assigned To => CFOU
2020-01-14 22:26 CFOU Status new => closed
2020-01-14 22:26 CFOU Resolution open => fixed
2020-01-14 22:26 CFOU Note Added: 0007655
+Issue History